      @font-face 
			{
				font-family: Myriad-Bold;
				src: url(fonts/MyriadPro-Bold.otf);
      }
			
      @font-face 
			{
				font-family: Myriad-It;
				src: url(fonts/MyriadPro-It.otf);
      }
			
			@font-face 
			{
				font-family: Myriad-Regular;
				src: url(fonts/MyriadPro-Regular.otf);
      }

body {
	color: #edc87c;
	font-size: 10px;
	font-family: MyriadPro-Regular, Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	padding: 0;
}
a img {
	border: 0;
}
a:link {
	color: #b92a19;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
a:visited {
	color: #b92a19;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
a:hover {
	color: #b92a19;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
}

#bot a:link {
	color: #edc87c;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#bot a:visited {
	color: #edc87c;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#bot a:hover {
	color: #edc87c;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
}